<data>
	<node Zakaz_Name="(Цифра) Калькулятор листовой продукции (кроме визиток)" Zakaz_FileIconka="listovka_icon.swf" Zakaz_FileKartinka="listovka_01.jpg" Zakaz_Opisanie="В этом шаблоне вы можете рассчитать любую цифровую листовую продукцию - плакат, листовку, флаер, наклейку и многое другое. (К листовой продукции не относятся брошюры и журналы на скрепке и пружине, перекидные календари и пр. виды заказов, которые состоят из нескольких листов, скрепленных между собой. Для расчета визиток используйте отдельный пункт меню.)" Zakaz_Okno="1" Zakaz_Data="08.03.2016 16:42"/>
	<node Format_Zapret="Ложь" FormatSpisok_Zapret="Ложь" Format_Razmer1="297" Format_Razmer2="420" Format_Spravka="Вы можете выбрать один из стандартных форматов или ввести свой.">
		<Format_Spisok>
			<node Name="А3" Razmer1="297" Razmer2="420" Razmer_Kartinka=""/>
			<node Name="А4" Razmer1="210" Razmer2="297" Razmer_Kartinka=""/>
			<node Name="А5" Razmer1="147" Razmer2="210" Razmer_Kartinka=""/>
			<node Name="А6" Razmer1="104" Razmer2="147" Razmer_Kartinka=""/>
			<node Name="Карм. календарь" Razmer1="68" Razmer2="100" Razmer_Kartinka=""/>
			<node Name="Малый флаер" Razmer1="146" Razmer2="68" Razmer_Kartinka=""/>
			<node Name="Открытка" Razmer1="140" Razmer2="100" Razmer_Kartinka=""/>
			<node Name="Пласт. карта" Razmer1="86" Razmer2="54" Razmer_Kartinka=""/>
			<node Name="Флаер" Razmer1="97" Razmer2="210" Razmer_Kartinka=""/>
		</Format_Spisok>
	</node>
	<node Tirag_Zapret="Ложь" Tirag="100" Tirag_Spravka="Суммарный тираж заказа. Вы можете напечатать несколько разных макетов в рамках одного заказа, главное, чтобы формат и цветность были одинаковы."/>
	<node Maket_Zapret="Ложь" Maket="1" Maket_Spravka="Количество разных макетов, которые печатаются одновременно."/>
	<node Bumaga_Zapret="Ложь" Bumaga="Lumi Art 130">
		<Bumaga_Spisok>
			<Gruppa label="Colotech">
				<node label="Colotech 120"/>
				<node label="Colotech 160"/>
				<node label="Colotech 200"/>
				<node label="Colotech 250"/>
				<node label="Colotech 300"/>
				<node label="Colotech 90"/>
			</Gruppa>
			<Gruppa label="Бумага заказчика">
				<node label="Бумага заказчика - на iGen 35х50 см"/>
				<node label="Бумага заказчика - на iGen max364х660"/>
				<node label="Бумага заказчика - простая"/>
				<node label="Бумага заказчика для ч-б печати"/>
			</Gruppa>
			<Gruppa label="Дизайнерская бумага">
				<node label="Вудгрин дерево бежевый 120 (остатки)"/>
				<node label="Вудгрин дерево белый 120 (остатки)"/>
				<node label="Вудгрин дерево серый 120 (остатки)"/>
				<node label="Маджестик Белый мрамор 120"/>
				<node label="Маджестик Волшебная свеча 120"/>
				<node label="Маджестик Золото казино 120 остатки"/>
				<node label="Маджестик Лунное серебро 120"/>
				<node label="Пейперлайн Аворио 160"/>
				<node label="Эфалин лен белый 120"/>
				<node label="Эфалин лен песочный 120"/>
			</Gruppa>
			<Gruppa label="Дизайнерский картон">
				<node label="Акварелла Аворио 300"/>
				<node label="Акварелла Камоскио 300"/>
				<node label="Верже белый 300"/>
				<node label="Верже слоновая кость 300"/>
				<node label="Вудсток Бетулла 260"/>
				<node label="Гэлакси ваниль 300"/>
				<node label="Гэлакси жемчуг 300"/>
				<node label="Евроколор Лен слон.кость 280 остатки"/>
				<node label="Золотая кол-я Сокровище 310 остатки"/>
				<node label="Золотая коллекция Иней 310"/>
				<node label="Золотая колллекция Натур 310 остатки"/>
				<node label="Испира белая 360"/>
				<node label="Кеайколор Антик белый 300"/>
				<node label="Кеайколор Болотный 300 остатки"/>
				<node label="Кеайколор Желто-зеленый 300 остатки"/>
				<node label="Кеайколор Кэмел 300"/>
				<node label="Кеайколор Оранжевый 300 остатки"/>
				<node label="Кеайколор Песочно-бежевый 300"/>
				<node label="Кириус мет-к белое золото 300"/>
				<node label="Кириус мет-к золотой лист 300"/>
				<node label="Кириус мет-к яркое золото 300"/>
				<node label="Кириус металлик белый 300"/>
				<node label="Кириус металлик белый иней300"/>
				<node label="Кириус металлик платина 300"/>
				<node label="Кириус металлик сталь 300"/>
				<node label="Кириус перламутр жемчуг 240 остатки"/>
				<node label="Кожа белая 350"/>
				<node label="Кожа слоновая кость 350"/>
				<node label="Констеллейшен 63011 280"/>
				<node label="Констеллейшен Джед волна 300"/>
				<node label="Констеллейшен Джед кантри 215 остатки"/>
				<node label="Констеллейшен Джед металл 300"/>
				<node label="Констеллейшен Джед растр 215 остатки"/>
				<node label="Констеллейшен Джед ричио 215 остатки"/>
				<node label="Констеллейшен Джед спринг 215"/>
				<node label="Констеллейшен лен 350"/>
				<node label="Копенгаген белый бриллиант300"/>
				<node label="Копенгаген золото короля 300 остатки"/>
				<node label="Крафт 350"/>
				<node label="Кувертюр мозаика белый 300 остатки"/>
				<node label="Культ Шевро 300"/>
				<node label="Лен белый 350"/>
				<node label="Лен односторонний 310"/>
				<node label="Лен слоновая кость 350"/>
				<node label="Маджестик Белый мрамор 290"/>
				<node label="Маджестик Волшебная свеча 290"/>
				<node label="Маджестик Казино Голд 290 остатки"/>
				<node label="Маджестик Лунное серебро 290"/>
				<node label="Маджестик Небо Дамаска 290 остатки"/>
				<node label="Маджестик Нежная гвоздика 290"/>
				<node label="Маджестик Свежая мята 290 остатки"/>
				<node label="Маджестик Сияние золота 290"/>
				<node label="Неттуно Бьянко Арктико 280"/>
				<node label="Неттуно Гриджио 280 остатки"/>
				<node label="Неттуно Перла 280 остатки"/>
				<node label="Призма Фетр белый 250"/>
				<node label="Призма Фетр слон. кость 250"/>
				<node label="Реакшен Альпийский родник 310"/>
				<node label="Ривс Сетка сл.кость 250"/>
				<node label="Сплендоргель 340"/>
				<node label="Сплендоргель Аворио 270"/>
				<node label="Сплендорлюкс Эмбосс Лазер 250 остатки"/>
				<node label="Татьяна Батист 310 остатки"/>
				<node label="Татьяна Крепдешин 310 остатки"/>
				<node label="Татьяна Органза 310 остатки"/>
				<node label="Тачкавер белый 301"/>
				<node label="Тачкавер слоновая кость 301"/>
				<node label="Элейшен Ящерица Сл. кость 240 остатки"/>
			</Gruppa>
			<Gruppa label="Кальки и полимеры">
				<node label="Калька Xerox А3"/>
				<node label="Калька ЖСК экстрабелая 160"/>
				<node label="Калька Кириус Серебро остатки"/>
				<node label="Калька Пергамената Белая 230 остатки"/>
				<node label="Калька Пергамената Желтая 230 остатки"/>
				<node label="Пластик белый двухсторонний"/>
				<node label="Пластик золото 1СТОРОННИЙ (клей) остатки"/>
			</Gruppa>
			<Gruppa label="Мелованная бумага">
				<node label="Lumi Art 130"/>
				<node label="Lumi Art 150"/>
				<node label="Lumi Art 170"/>
				<node label="Lumi Art 170 360х520 (для пакетов)"/>
				<node label="Lumi Art 200"/>
				<node label="Lumi Art 250"/>
				<node label="Lumi Art 300"/>
				<node label="Lumi Silk 130"/>
				<node label="Lumi Silk 150"/>
				<node label="Lumi Silk 170"/>
				<node label="Lumi Silk 200"/>
				<node label="Lumi Silk 250"/>
				<node label="Lumi Silk 300"/>
				<node label="Бумага для фотоальбомов 300"/>
			</Gruppa>
			<Gruppa label="Мелованный картон">
				<node label="Мелованный картон (315x440 мм)"/>
			</Gruppa>
			<Gruppa label="Немелованная бумага">
				<node label="Офсетка 130"/>
				<node label="Офсетка 70-80 г для ч-б печати А3"/>
				<node label="Офсетка 80"/>
			</Gruppa>
			<Gruppa label="Самоклейки">
				<Gruppa label="Самоклейки для фигурной резки">
					<node label="Фигурная с-кл Velvet съемный"/>
					<node label="Фигурная с-кл Velvet экстра"/>
					<node label="Фигурная с-кл бумага MacLux"/>
					<node label="Фигурная с-кл бумага MacTab"/>
					<node label="Фигурный с-кл полимер белый"/>
					<node label="Фигурный с-кл прозрачный"/>
				</Gruppa>
				<node label="Маклюкс глянц. с надсечками"/>
				<node label="МакТаб (матовая с надсечками)"/>
				<node label="С-клейка Velvet экстра"/>
				<node label="Самоклейка Velvet съемный"/>
				<node label="Самоклеющийся полимер белый"/>
				<node label="Самоклеющийся полимер прозрачный"/>
			</Gruppa>
			<Gruppa label="Толстый картон">
				<node label="Джемини 500"/>
			</Gruppa>
		</Bumaga_Spisok>
	</node>
	<node BezRezki_Zapret="Ложь" BezRezki="Ложь" BezRezki_Spravka="Тираж может выдаваться без резки. Обычно это делается для плакатов с белыми полями, цветопроб и изделий с дальнейшей обработкой «на стороне»."/>
	<node Cvet_Zapret="Ложь" Cvet="4-4" Cvet_Spravka="1-0 - черно-белая односторонняя печать, 4-0 - полноцветная односторонняя печать, 1-1 - черно-белая двусторонняя печать, 4-4 - полноцветная двусторонняя печать, 4-1 - лицевая сторона полноцветная, оборотная черно-белая">
		<Cvet_Spisok>
			<node NameKlient="1-0" NameBaza="1-0"/>
			<node NameKlient="1-1" NameBaza="1-1"/>
			<node NameKlient="4-0" NameBaza="4-0"/>
			<node NameKlient="4-1" NameBaza="4-1"/>
			<node NameKlient="4-4" NameBaza="4-4"/>
		</Cvet_Spisok>
	</node>
	<node Srok_Zapret="Ложь" Srok="РА долгий" Srok_Spravka="Указанный в ценовой программе срок определяет, сколько рабочих дней   будет выполняться ваш заказ.">
		<Srok_Spisok>
			<node NameKlient="3-4 дня (долгий)" NameBaza="РА долгий"/>
			<node NameKlient="1-2 дня (обычный)" NameBaza="Срочная печать"/>
		</Srok_Spisok>
	</node>
	<node PP_Zapret="Ложь">
		<PP/>
		<PP_Spisok>
			<Gruppa label="Бумажные пакеты">
				<node label="Вырубка пакета с готового штампа А4+ (блок=2листа)"/>
				<node label="Сборка пакета А4+ без ручек PAK06 (из 2 половин)"/>
				<node label="Сборка пакета А4+ с ручками (из 2 половин)"/>
			</Gruppa>
			<Gruppa label="Добавление элементов">
				<Gruppa label="Установка металлических люверсов">
					<node label="Установка метал. люверса (d 4 мм), желтый"/>
					<node label="Установка метал. люверса (d 4 мм), зеленый"/>
					<node label="Установка метал. люверса (d 4 мм), золото"/>
					<node label="Установка метал. люверса (d 4 мм), красный"/>
					<node label="Установка метал. люверса (d 4 мм), серебро"/>
					<node label="Установка метал. люверса (d 4 мм), синий"/>
					<node label="Установка метал. люверса (d 4 мм), черный"/>
				</Gruppa>
				<Gruppa label="Установка ножек для воблеров">
					<node label="Установка ножек для воблеров - пластиковые 148 мм"/>
					<node label="Установка ножек для воблеров - пластиковые 210 мм"/>
					<node label="Установка ножек для воблеров - пружинные 27мм"/>
				</Gruppa>
				<Gruppa label="Численники готовые для домиков">
					<node label="Численник цветн.10х13,5 (без установки, за 12 мес)"/>
					<node label="Численник цветной 10х10 (без установки, за 12 мес)"/>
				</Gruppa>
				<node label="БЕГУНОК для МОНО/ТРИО"/>
				<node label="Магнитный держатель (круглый, 10 мм) без установки"/>
				<node label="Палочка пластиковая для флажка"/>
				<node label="Прозрачная пленка-обложка формата А4 250 мк"/>
				<node label="Установка CD-трея (прозрачная коробка-держатель)"/>
				<node label="Установка металлических уголков (за 1 экз. уголка)"/>
				<node label="Установка мягкого CD/DVD-держателя (круглый)"/>
				<node label="Установка пластикового кармана под CD"/>
				<node label="Установка пластикового кармана под визитку"/>
				<node label="Установка пластикового кармана-уголка"/>
				<node label="Установка пластикового скоросшивателя"/>
				<node label="Установка стираемой скретч-этикетки (8х45 мм)"/>
				<node label="Шнур для бейджей - 75 см"/>
			</Gruppa>
			<Gruppa label="Изменение листа">
				<Gruppa label="Биговка">
					<node label="1 биг + 1 фальц (автомат)"/>
					<node label="2 бига + 2 фальца (автомат) - только меловки и Дуо"/>
				</Gruppa>
				<Gruppa label="Кашировка (приклеивание к переплетному картону)">
					<node label="Кашировка 1-сторонняя 35х50 см (без загиба кромок)"/>
					<node label="Кашировка 1-сторонняя без загиба кромок (лист А3)"/>
					<node label="Кашировка 2-сторонняя 35х50 см (без загиба кромок)"/>
					<node label="Кашировка 2-сторонняя без загиба кромок (лист А3)"/>
					<node label="Кашировка 2-сторонняя с загибом кромок А4"/>
					<node label="Кашировка 2-сторонняя с загибом кромок А5"/>
					<node label="Кашировка 2-сторонняя с загибом кромок до 33х50 см"/>
					<node label="Кашировка регистратора А4"/>
					<node label="Кашировка регистратора А5"/>
					<node label="Кашировка СЭНДВИЧ-ВИЗИТОК(указать цвет), блок 3лис"/>
					<node label="Цветной БУМВИНИЛ для кашировки (указать №) за кв.м"/>
					<node label="Цветной КОЛЕНКОР для кашировки (указать №) за кв.м"/>
				</Gruppa>
				<Gruppa label="Приклеивание к гибким магнитам">
					<node label="Железный винил с картоном 2мм 30х45 см"/>
					<node label="Магнитный винил 04 мм, размер 30х45 см"/>
					<node label="Магнитный винил 04 мм, размер 35х50 см"/>
					<node label="Магнитный винил 04мм с клеев.слоем, размер 30х45см"/>
					<node label="Магнитный винил 04мм с клеев.слоем, размер 35х50см"/>
					<node label="Магнитный винил 07 мм, размер 30х45 см"/>
					<node label="Магнитный винил 07 мм, размер 35х50 см"/>
					<node label="Магнитный винил 07мм с клеев.слоем, размер 30х45см"/>
					<node label="Магнитный винил 07мм с клеев.слоем, размер 35х50см"/>
				</Gruppa>
				<node label="Биговка автоматическая"/>
				<node label="Биговка ручная"/>
				<node label="Биговка угловая"/>
				<node label="Перфорация обычная"/>
				<node label="Перфорация угловая"/>
				<node label="Сверление отверстий (диаметр от  3 до 9 мм)"/>
				<node label="Сверление отверстий (диаметр от 10 до 15 мм)"/>
				<node label="Фальцовка АВТОМАТ (1 сгиб)"/>
				<node label="Фальцовка ручная (1 сгиб)"/>
			</Gruppa>
			<Gruppa label="Обработка поверхности">
				<Gruppa label="Выборочный УФ-лак">
					<node label="Выборочный УФ-лак &quot;Блок 4 визитки&quot;"/>
					<node label="Выборочный УФ-лак &quot;Блок 4 визитки&quot; РЕЛЬЕФНЫЙ"/>
					<node label="Выборочный УФ-лак до ф. А3 простой"/>
					<node label="Выборочный УФ-лак до ф. А3 простой ПО ЛАМИНАТУ"/>
					<node label="Выборочный УФ-лак до ф. А3 РЕЛЬЕФНЫЙ"/>
					<node label="Выборочный УФ-лак до ф. А3 РЕЛЬЕФНЫЙ ПО ЛАМИНАТУ"/>
				</Gruppa>
				<Gruppa label="Конгрев и тиснение">
					<node label="Конгрев визиток - без совмещения, простой штамп"/>
					<node label="Конгрев визиток - без совмещения, сложный штамп"/>
					<node label="Конгрев диз.картона, без совмещения"/>
					<node label="Конгрев на меловке - без совмещения"/>
					<node label="Тиснение визиток - без совмещения, простой штамп"/>
					<node label="Тиснение визиток - без совмещения, сложный штамп"/>
					<node label="Тиснение диз.картона, без совмещения,простой штамп"/>
					<node label="Тиснение диз.картона, без совмещения,сложный штамп"/>
					<node label="Тиснение на меловке - без совмещения,простой штамп"/>
					<node label="Тиснение на меловке - без совмещения,сложный штамп"/>
					<node label="Тиснение на меловке - без совмещения,средний штамп"/>
					<node label="ШТАМП для КОНГРЕВА 4мм с Патрицей (ввести цену)"/>
					<node label="ШТАМП для тиснения фольгой 4 мм (ввести цену)"/>
				</Gruppa>
				<Gruppa label="Ламинация">
					<Gruppa label="МАКС. ФОРМАТ (свыше 450 мм!!!)">
						<node label="Ламинация Глянц. 40мк ДЛЯ ПЛАШЕК (МАКС ФОРМАТ)"/>
						<node label="Ламинация Глянц. 40мк ДЛЯ ПЛАШЕК (МАКС ФОРМАТ) 1-0"/>
						<node label="Ламинация Мат. 40 мк ДЛЯ ПЛАШЕК (МАКС ФОРМАТ)"/>
						<node label="Ламинация Мат. 40 мк ДЛЯ ПЛАШЕК (МАКС ФОРМАТ) 1-0 "/>
					</Gruppa>
					<node label="Ламинация - Глянцевая пленка 125 мк  (лист &lt;=В3)"/>
					<node label="Ламинация - Глянцевая пленка 250 мк  (лист &lt;=В3)"/>
					<node label="Ламинация - Глянцевая пленка 40 мк ДЛЯ ПЛАШЕК"/>
					<node label="Ламинация - Матовая пленка 125 мк (лист &lt;=В3)"/>
					<node label="Ламинация - Матовая пленка 250 мк  (лист &lt;=В3)"/>
					<node label="Ламинация - Матовая пленка 40 мк ДЛЯ ПЛАШЕК"/>
					<node label="Ламинация Глянцевая 40мк 1-0 ДЛЯ ПЛАШЕК"/>
					<node label="Ламинация Матовая 40мк 1-0 ДЛЯ ПЛАШЕК "/>
					<node label="Ламинация, 2-стор., &quot;ТАЧКАВЕР&quot; 43 мк (шир. &lt;330мм)"/>
					<node label="ОБРЕЗКА ЛАМИНАТА - ПАКЕТ (3-5 мм с 4х сторон)"/>
				</Gruppa>
				<Gruppa label="Печать фольгой">
					<node label="Печать фольгой по меловке (до 50х150 мм)"/>
				</Gruppa>
				<Gruppa label="Сплошная УФ-лакировка">
					<node label="УФ-лак сплошной глянцевый 1-0"/>
					<node label="УФ-лак ФАКТУРНЫЙ глянцевый 1-0 &quot;КОЖА&quot;"/>
					<node label="УФ-лак ФАКТУРНЫЙ глянцевый 1-0 &quot;ПЕСОК&quot;"/>
					<node label="УФ-лак ФАКТУРНЫЙ глянцевый 1-0 &quot;ТОЧКИ&quot;"/>
				</Gruppa>
			</Gruppa>
			<Gruppa label="Операции с макетом">
				<node label="Персонализация графикой/изображением (с потерями)"/>
				<node label="Персонализация графикой/изображением БЕЗ ПОТЕРЬ"/>
				<node label="Персонализация текстом/цифрами (с потерями)"/>
				<node label="Персонализация текстом/цифрами БЕЗ ПОТЕРЬ"/>
				<node label="Персонализация штрих-кодом (с потерями)"/>
				<node label="Персонализация штрих-кодом БЕЗ ПОТЕРЬ"/>
			</Gruppa>
			<Gruppa label="Резки и высечки">
				<Gruppa label="Вырубка со штампа">
					<node label="Вырубка &quot;двойной CD-пак&quot; (2 экз. на большом Duo)"/>
					<node label="Вырубка &quot;тройной CD-пак&quot; (1 экз. на листе)"/>
					<node label="Вырубка паззла А3"/>
					<node label="Вырубка с готового штампа - папка одинарная"/>
					<node label="Вырубка с готового штампа BRELOK-02 (за шт!)"/>
					<node label="Вырубка с готового штампа типографии"/>
					<node label="Вырубка со штампа заказчика"/>
					<node label="Изготовление ПРОСТОГО штампа для вырубки (цифра)"/>
					<node label="Изготовление СЛОЖНОГО штампа для вырубки (цифра)"/>
				</Gruppa>
				<Gruppa label="Высечка на кольереточном прессе">
					<node label="Высечка на кольереточном прессе (за 1 изделие)"/>
				</Gruppa>
				<Gruppa label="Индексные и страничные высечки">
					<node label="Страничная высечка (полукругом)"/>
					<node label="Ступенчатая высечка (скошенным прямоугольником)"/>
				</Gruppa>
				<Gruppa label="Контурная резка">
					<node label="Добавление к контурной резке прерывистой биговки"/>
					<node label="Контурная резка – большая длина (16 экз. на лист)"/>
					<node label="Контурная резка – малая длина (2 А4 на листе)"/>
					<node label="Контурная резка – сверхбольшая (>30 экз. на лист)"/>
					<node label="Контурная резка – средняя длина (8 экз. на листе)"/>
				</Gruppa>
				<Gruppa label="Лазерная резка">
					<node label="Лазерная резка – большая длина (16 экз. на лист)"/>
					<node label="Лазерная резка – малая длина (2 А4 на листе)"/>
					<node label="Лазерная резка – сверхбольшая (>30 экз. на лист)"/>
					<node label="Лазерная резка – средняя длина (8 А6 на листе)"/>
				</Gruppa>
				<Gruppa label="Обработка углов">
					<node label="Обратное скругление (на 4 угла)"/>
					<node label="Прямой срез углов (на 4 угла)"/>
					<node label="Скругление углов (на 4 угла)"/>
					<node label="Скругление углов БОЛЬШОЙ РАДИУС (на 4 угла)"/>
				</Gruppa>
				<Gruppa label="Фигурная вырезка (надсечка) самоклеек">
					<node label="Резка с/клейки - средняя длина (эл-ты А6-А5)"/>
					<node label="Резка с/клейки – большая длина (эл-ты 7х10 см)"/>
					<node label="Резка с/клейки – малая длина (2 А4 на листе)"/>
					<node label="Резка с/клейки – сверхбольшая длина (&lt;визитки)"/>
					<node label="Резка с/клейки – СУПЕРбольшая длина (&lt;15х15мм)"/>
				</Gruppa>
				<node label="Пробивка прорези под бейдж"/>
				<node label="Пробивка прорези под Европодвес"/>
				<node label="Резка бумаги заказчика под формат печатной машины"/>
				<node label="Угловая резка"/>
			</Gruppa>
			<Gruppa label="Скрепление листов">
				<Gruppa label="Брошюровка на металлическую пружинку">
					<Gruppa label="Пружинка на 11 мм (7/16) белая/черная">
						<node label="Пружинка 11 мм (7/16) белая, длиной до 30 см"/>
						<node label="Пружинка 11 мм (7/16) белая, длиной СВЫШЕ 30 см"/>
						<node label="Пружинка 11 мм (7/16) черная, длиной до 30 см"/>
						<node label="Пружинка 11 мм (7/16) черная, длиной СВЫШЕ 30 см"/>
					</Gruppa>
					<Gruppa label="Пружинка на 14 мм (9/16) белая/черная">
						<node label="Пружинка 14 мм (9/16) белая, длиной до 30 см"/>
						<node label="Пружинка 14 мм (9/16) белая, длиной СВЫШЕ 30 см"/>
						<node label="Пружинка 14 мм (9/16) черная, длиной до 30 см"/>
						<node label="Пружинка 14 мм (9/16) черная, длиной СВЫШЕ 30 см"/>
					</Gruppa>
					<Gruppa label="Пружинка на 25 мм (16/16) белая/черная">
						<node label="Пружинка 25 мм (16/16) белая 2:1, длиной до 30 см"/>
						<node label="Пружинка 25 мм (16/16) черная 2:1, длиной до 30 см"/>
						<node label="Пружинка 25 мм белая 2:1, длиной СВЫШЕ 30см"/>
						<node label="Пружинка 25 мм черная 2:1, длиной СВЫШЕ 30 см"/>
					</Gruppa>
					<Gruppa label="Пружинка на 6 мм (4/16) белая/черная">
						<node label="Пружинка 6 мм (4/16) белая, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) белая, длиной СВЫШЕ 30 см"/>
						<node label="Пружинка 6 мм (4/16) черная, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) черная, длиной СВЫШЕ 30 см"/>
					</Gruppa>
					<Gruppa label="Пружинка на 6 мм (4/16) цветная">
						<node label="Пружинка 6 мм (4/16) бронза, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) бронза, длиной СВЫШЕ 30 см."/>
						<node label="Пружинка 6 мм (4/16) желтая, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) желтая, длиной СВЫШЕ 30 см."/>
						<node label="Пружинка 6 мм (4/16) зеленая, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) зеленая, длиной СВЫШЕ 30 см."/>
						<node label="Пружинка 6 мм (4/16) красная, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) красная, длиной СВЫШЕ 30 см."/>
						<node label="Пружинка 6 мм (4/16) синяя, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) синяя, длиной СВЫШЕ 30 см."/>
						<node label="Пружинка 6 мм (4/16) стальная, длиной до 30 см"/>
						<node label="Пружинка 6 мм (4/16) стальная, длиной СВЫШЕ 30 см."/>
					</Gruppa>
					<Gruppa label="Пружинка на 8 мм (5/16) белая/черная">
						<node label="Пружинка 8 мм (5/16) белая, длиной до 30 см"/>
						<node label="Пружинка 8 мм (5/16) белая, длиной СВЫШЕ 30 см"/>
						<node label="Пружинка 8 мм (5/16) черная, длиной до 30 см"/>
						<node label="Пружинка 8 мм (5/16) черная, длиной СВЫШЕ 30 см"/>
					</Gruppa>
					<Gruppa label="Установка ригеля (с вырубкой, но без пружинки)">
						<node label="Установка ригеля – белый 150 мм"/>
						<node label="Установка ригеля – белый 250 мм"/>
						<node label="Установка ригеля – белый 400 мм"/>
						<node label="Установка ригеля – белый 80 мм"/>
						<node label="Установка ригеля – черный 150 мм"/>
						<node label="Установка ригеля – черный 250 мм"/>
						<node label="Установка ригеля – черный 400 мм"/>
						<node label="Установка ригеля – черный 80 мм"/>
					</Gruppa>
				</Gruppa>
				<Gruppa label="Крепление на винты/клепки (включая отверстие)">
					<node label="Металлический винт золотой 02 мм"/>
					<node label="Металлический винт золотой 03 мм"/>
					<node label="Металлический винт золотой 05 мм"/>
					<node label="Металлический винт золотой 07 мм"/>
					<node label="Металлический винт золотой 10 мм"/>
					<node label="Металлический винт золотой 15 мм"/>
					<node label="Металлический винт золотой 20 мм"/>
					<node label="Металлический винт золотой 25 мм"/>
					<node label="Металлический винт золотой 30 мм"/>
					<node label="Металлический винт золотой 35 мм"/>
					<node label="Металлический винт золотой 40 мм"/>
					<node label="Металлический винт золотой 50 мм"/>
					<node label="Металлический винт золотой 65 мм"/>
					<node label="Металлический винт золотой 80 мм"/>
					<node label="Пластиковые клепки белые 3 мм"/>
					<node label="Пластиковые клепки белые 5 мм"/>
					<node label="Пластиковые клепки черные 3 мм"/>
					<node label="Пластиковые клепки черные 5 мм"/>
				</Gruppa>
				<Gruppa label="Склейка">
					<node label="Клеевые капли для съемной приклейки"/>
					<node label="Липкие кружочки для съемной склейки"/>
					<node label="Липкие точки для съемной склейки"/>
					<node label="Склейка блоков и кубариков"/>
					<node label="Склейка в одной точке (обычный клей)"/>
					<node label="Склейка ДИДЖИПАКА 2 стороны"/>
					<node label="Склейка ДИДЖИПАКА 3 стороны"/>
					<node label="Склейка КОРОБКИ в 2х точках (с фальцовкой)"/>
					<node label="Сплошной прозрачный двухсторонний скотч"/>
					<node label="Установка двухстор. вспененного скотча (d=10 мм)"/>
					<node label="Установка двухстороннего обычного скотча"/>
					<node label="Установка двухстороннего УСИЛЕННОГО скотча"/>
				</Gruppa>
				<Gruppa label="Скрепка (без подбора и без биговки, двойная)">
					<node label="Квадратный корешок для буклета на скрепке(+1 день)"/>
					<node label="Прямая скрепка на 2-3 двойных листа"/>
					<node label="Прямая скрепка на 4-8 двойных листов"/>
					<node label="Прямая скрепка на 9-20 двойных листов"/>
					<node label="Прямая скрепка свыше 20 двойных листов"/>
					<node label="Скрепка втачку (толщина стопы до 1 см)"/>
					<node label="Скрепка с подбором, АВТОМАТ, до 40 полос"/>
					<node label="Файловая скрепка на 2-3 двойных листа"/>
					<node label="Файловая скрепка на 4-8 двойных листов"/>
					<node label="Файловая скрепка на 9-20 двойных листов"/>
					<node label="Файловая скрепка свыше 20 двойных листов"/>
				</Gruppa>
				<Gruppa label="Термопереплет">
					<node label="Термопереплет мягкий"/>
					<node label="Термопереплет мягкий для офсетной бумаги"/>
				</Gruppa>
				<Gruppa label="Установка кольцевых механизмов">
					<node label="Установка кольц. мех-ма СВЕРХбольшого(за 1 экз.)"/>
					<node label="Установка кольцевого механизма большого(за 1 экз.)"/>
					<node label="Установка кольцевого механизма малого (за 1 экз.)"/>
				</Gruppa>
				<Gruppa label="Установка металл.колец (без учета отверстия)">
					<node label="Установка металлического кольца d 19 мм"/>
					<node label="Установка металлического кольца d 32 мм"/>
					<node label="Установка металлического кольца d 50 мм"/>
				</Gruppa>
				<node label="Ручной подбор (за 1 элемент)"/>
				<node label="Электронный подбор (за 1 элемент)"/>
			</Gruppa>
			<Gruppa label="УФ-печать">
				<Gruppa label="Нанесение скретч-слоя">
					<node label="&quot;Цифровой&quot; скретч-слой ПО лаку/ламинату"/>
					<node label="Стираемый УФ-скретч БЕЗ лака/ламината (срок 4 дня)"/>
					<node label="Стираемый УФ-скретч по лаку/ламинату (срок 4 дня)"/>
				</Gruppa>
			</Gruppa>
			<node label="Ручные операции (укажите кол-во часов)"/>
			<node label="Упаковка в термоусадочную пленку до формата А5"/>
			<node label="Упаковка магнитов в пакетик 100х100 мм"/>
			<node label="Упаковка магнитов в пакетик 60х60 мм"/>
		</PP_Spisok>
	</node>
	<node Bloki="0" BumagaOblogki="Мелованный картон (315x440 мм)" CvetOblogki="4-0" FlagOblogka="Ложь" FlagOblogka_Zapret="Ложь" PPOblogka_Zapret="Ложь" OblogkaBum_Spravka="" OblogkaCvet_Spravka="">
		<PPOblogka/>
		<PP_SpisokOblogki/>
	</node>
</data>